Homebrew установка старых пакетов

при поиске старой версии пакета-в частности phantomjs 1.9.8-с Homebrew на Mac, он возвращает:

Если вы имели в виду "phantomjs" конкретно:

Он был перенесен из caskroom / cask в homebrew / core.

есть ли способ получить более старые версии?

Я на homebrew версии 1.3.5

5
задан Pete J
источник

1 ответов

Я не вижу альтернативных вариантов с моей стороны.

> brew search phantomjs
==> Searching local taps...
phantomjs
==> Searching taps on GitHub...
==> Searching blacklisted, migrated and deleted formulae...

но в принципе, если есть

> brew search gnupg
==> Searching local taps...
gnupg                             gnupg-pkcs11-scd                   gnupg@1.4                         gnupg@2.0
==> Searching taps on GitHub...
homebrew/php/php53-gnupg                       homebrew/php/php55-gnupg                       homebrew/php/php70-gnupg
homebrew/php/php54-gnupg                       homebrew/php/php56-gnupg                       homebrew/php/php71-gnupg
==> Searching blacklisted, migrated and deleted formulae...

вы бы установить его, указав версию

> brew install gnupg@1.4
0
отвечен Calaf 2017-10-10 01:48:39
источник

Другие вопросы homebrew